Subject: MN: Year 2, Week 33: Voting Results for Week 32

From: Kevan Davis <kdavis@i...>
Date: Tue, 08 Dec 1998 13:05:17 +0000

-----------------------------------------------------------------------------
No. Proposal Name F P A Q Result
-----------------------------------------------------------------------------
552 Random Factor 4 1 1 1 Passes [a]
553 The Hills are Dead 5 1 - 1 Passes
554 Carelessness Begins At Home 5 1 - 1 Passes
555 Current Account 3 1 2 1 Passes
556 For Home The Bell Tolls 3 1 2 1 Passes
557 Authorized Personnel Only 2 1 3 1 Fails
558 San Francisco 1849 4 1 1 1 Passes
559 A-Farkling We Will Go 3 1 2 1 Passes [b]
560 Pegs Tie 5 1 - 1 Passes
561 The Freem Clamp 3 1 2 1 Passes
-----------------------------------------------------------------------------

[a] I think I'll just put "Passes" or "Fails" from hereon in, rather than
listing the rules which were amended or enacted - I'm not sure anyone
ever found such explanation useful anyway.
[b] I took the liberty of taking the "+1 Gr +1 Br +1 Bk/Bu" cost of the
Action, since it's not a cost, and Token bonuses are typically listed
(as, indeed, they are for Farkling) in the rule itself.

-----------------------------------------------------------------------------
dave Dunx Grimace Jon Julie Kevan miKi Paul Riff
-----------------------------------------------------------------------------

552 (Kevan) FOR FOR AGA - - PAS - FOR FOR
553 (Kevan) FOR FOR FOR - - PAS - FOR FOR
554 (Kevan) FOR FOR FOR - - PAS - FOR FOR
555 (Dunx) FOR PAS AGA - - AGA - FOR FOR
556 (RiffRaff) AGA FOR FOR - - AGA - FOR PAS
557 (RiffRaff) FOR AGA AGA - - AGA - FOR PAS
558 (Dunx) FOR PAS FOR - - AGA - FOR FOR
559 (RiffRaff) FOR AGA FOR - - AGA - FOR PAS
560 (Dunx) FOR PAS FOR - - FOR - FOR FOR
561 (PaulWay) AGA FOR FOR - - FOR - PAS AGA

-----------------------------------------------------------------------------
dave Dunx Grimace Jon Julie Kevan miKi Paul Riff
- KUDOS ---------------------------------------------------------------------

Initial: 2 6 2 4 0 18 16 6 0
Halved: 1 3 1 2 9 3 0
---------------------------------------------------------------------
FOR Votes: +0 +12 +0 +0 +14 +3 +8
AGA Votes: -0 -3 -0 -0 I -1 I -2 -7
Decisiveness: +3 +3 +3 +0 n +3 n +3 +3
Voting/Own: -0 -0 -0 -0 a -0 a -0 -0
c c 
EP FOR Votes: +0 +0 +0 +0 t +0 t +0 +0
EP AGA Votes: -0 -0 -0 -0 i -0 i -0 -0
Finger/Pulse: +0 +0 +0 +0 v +0 v +0 +0
e e 
Award Ceremony: +0 +3 +0 +0 +3 +2 +7 [a]
---------------------------------------------------------------------
This Week: +3 +15 +3 +0 +19 +6 +11

Final Kudos: 4 18 4 2 0 28 16 9 11

-----------------------------------------------------------------------------
dave Dunx Grimace Jon Julie Kevan miKi Paul Riff
-----------------------------------------------------------------------------

[a] Ruttsborough Award - none
IMCS Clarity Award - RiffRaff (For Home The Bell Tolls)
CAMREC Cleanup Award - none
Mrs Trellis Award - RiffRaff (A-Farkling We Will Go)
Clever Bear Award - Dunx (for the Game 11 tax evasion)

Down Underground Award - +2 (I think)
For E's A Jolly Good Fellow - Kevan (automatic)